#!/bin/bash
# download script
echo "Downloading vargtools"
wget https://git.tcmeta.net/kurtis/vargtools/raw/branch/main/vargtools -q -O /usr/local/bin/vargtools
chmod +x /usr/local/bin/vargtools

echo Done you should now be able to start vargtools by typing sudo vargtools

